@charset "utf-8";

.form_table tr td + td.under_lnk {
  margin-top: 9px;
}

.form_table tr + tr.btn_row {
  margin-top: 39px;
}

.btn_login {
  width: 100%;
  border-top: none;
  border-left: none;
  border-right: none;
  border-color: #7c2b42;
  padding: 10px 15px;
  font-size: 18px;
  background-color: #c24e6d;
  transform: rotate(0.05deg);
}

.m_area {
  padding-bottom: 30px;
}

.inr_content-uniq {
  width: 100%;
  max-width: 828px;
  padding-left: 21.5px;
  padding-right: 21.5px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.pos_area {
  padding-bottom: 50px;
}

.pos_ttl {
  font-size: 20px;
  transform: rotate(0.05deg);
}

.pos_body_wrap {
  border: 4px solid #c24e6d;
  border-top: none;
  padding-bottom: 22px;
}

.pos_body_wrap .m_txt {
  text-align: center;
  color: #c24e6d;
  margin-bottom: 16px;
}

.btn_pos {
  max-width: 245px;
  margin: 0 auto;
  display: block;
  border-color: #7c2b42;
  padding: 8px 15px;
  font-size: 18px;
  transform: rotate(0.05deg);
}

@media screen and (max-width: 559px) {
  .form_table tr td + td.under_lnk {
    margin-top: 7px;
  }

  .form_table tr + tr.btn_row {
    margin-top: 27px;
  }

  .pos_area {
    padding-bottom: 30px;
  }

  .pos_body_wrap {
    padding-top: 9px;
  }

  .pos_ttl {
    font-size: 18px;
    transform: rotate(0.05deg);
  }

  .pos_body_wrap .m_txt {
    margin-bottom: 19px;
  }

  .inr_content-uniq {
    padding-left: 4%;
    padding-right: 4%;
  }
}
